.auth_back {
    background: url("../../assets/images/2754229.png");
    background-size: cover;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 0;
}

.auth_card {
    position: fixed !important;
    bottom: -1px !important;
    border-radius: 27px 27px 0 0 !important;
    margin: auto !important;
    box-shadow: 0 4px 34px rgba(0, 0, 0, 0.2) !important;
    width: 100%;
    max-width: 500px;
    left: 0;
    right: 0;
}

.auth_title {
    font-size: 30px !important;
    font-weight: 900 !important;
}

.auth_menu {
    position: absolute;
    right: 5px;
    top: 6px;
}